## org.w3c.www.protocol.http.micp
Interface MICP

All Known Implementing Classes:
  MICPFilter, MICPReadWrite

public abstract interface MICP

MICP constants.

Field Summary
`static byte` | `MICP_OP_QUERY` MIC opcodes - query for an URL.
`static byte` | `MICP_OP_REPLY` MICP opcode - reply to a query.
`static byte` | `MICP_VERSION` MICP current version.

Field Detail

### MICP_VERSION

    public static final byte MICP_VERSION

  MICP current version.

### MICP_OP_QUERY

    public static final byte MICP_OP_QUERY

  MIC opcodes - query for an URL.

### MICP_OP_REPLY

    public static final byte MICP_OP_REPLY

  MICP opcode - reply to a query.